Subject: What is the salary of a Rajdhani Express loco pilot?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 12:27:52 +0000

Adithya's Digest
Your Quora Digest

-----

Question: What is the salary of a Rajdhani Express loco pilot?

Answer from Balasubramanian Kailasam

Re: What will be the salary offered for a Indian Railway Engine Driver?

The loco pilots(engine driver) pay scale varies with the type of engine being driven. The starting pay
Read More: http://www.quora.com/What-is-the-salary-of-a-Rajdhani-Express-loco-pilot?top_ans=92227691
-----
Question: How are people frauding in OLX?

Answer from Angaraj Kr Das

This is recent fraud case with my friend.

I will request everyone to beware of such frauds.

My friend Meena (name changed) posted an ad in OLX to sell her single bed at Rs. 
Read More: http://www.quora.com/How-are-people-frauding-in-OLX?top_ans=172974782
-----
Question: How did India become so special for Saudi Arabia instead of Pakistan?

Answer from Yog Mishra

A New Order is working in full swing to displace Saudi from its position in the Islamic World.

Turkey is leading from the front and Pakistan and Malaysia is supporting it. Ir
Read More: http://www.quora.com/How-did-India-become-so-special-for-Saudi-Arabia-instead-of-Pakistan?top_ans=233867861
-----
Question: I am 28 years old and working in a private firm, but due to corona, I lost my job. Is it a good time to start preparing for a government job, and how much time will it take to succeed?

Answer from Siddhartha Singh

No don't spoil ur time in govt jobs. No new recruitment going to start soon due to corona. Even if some vacacies are coming then a lot will apply and ratio of post to applicat
Read More: http://www.quora.com/I-am-28-years-old-and-working-in-a-private-firm-but-due-to-corona-I-lost-my-job-Is-it-a-good-time-to-start-preparing-for-a-government-job-and-how-much-time-will-it-take-to-succeed?top_ans=213087434
-----
Question: What is the scariest psychological fact that you know?

Answer from Shakshi Sachdev (Saakshi)

 * Lack of sleep can cause the brain to start eating itself.
 * You can bite off your finger as easily as you can bite a carrot… but your brain stops it.
 * Tripping in a drea
Read More: http://www.quora.com/What-is-the-scariest-psychological-fact-that-you-know?top_ans=233038661
-----
Question: What salary is required to own a 2BHK house in the posh locality of South Mumbai?

Answer from Ashish

Hello,

A salaried person may not be able to afford a 2BHK in South Mumbai unless the person is at a senior management level (VP/ MD level) with a salary of 1cr + PA.

The pri
Read More: http://www.quora.com/What-salary-is-required-to-own-a-2BHK-house-in-the-posh-locality-of-South-Mumbai?top_ans=60710622
-----
Question: The OIC has now rejected Pakistan's request to meet over the Kashmir region. What would be the next steps of Pakistan?

Answer from Rajagopalan K Suryanarayan

Pakistan is furious that it's Kashmir policy is not attended to by the OIC,. Pakistan is now getting bolder because of the backing of China. Pakistan wants to break the OIC an
Read More: http://www.quora.com/The-OIC-has-now-rejected-Pakistans-request-to-meet-over-the-Kashmir-region-What-would-be-the-next-steps-of-Pakistan?top_ans=232793648
-----
Question: Should you take BCAA every day?

Answer from Geoffrey Verity Schofield

The research on BCAAs is pretty dismal.

BCAAs are the essential amino acids leucine, isoleucine and valine. They’re “essential” because your body doesn’t make them on its own
Read More: http://www.quora.com/Should-you-take-BCAA-every-day?top_ans=179455309
-----
Question: Is the stage 3 lung cancer of Sanjay Dutt curable?

Answer from Harish Gurram

The 61-year-old actor was recently admitted to Lilavati hospital after there was an accumulation of fluid in his lungs which was cleared and a test was done and It's difficult
Read More: http://www.quora.com/Is-the-stage-3-lung-cancer-of-Sanjay-Dutt-curable?top_ans=232701649
-----
Question: What are the things to keep in mind while taking the delivery of a new bike in India?

Answer from Saurav Goenka

We usually do get excited when we actually get our hands on our new motorcycle.

One should keep the nerves in control while getting your dream or new bike.

1. Always go for 
Read More: http://www.quora.com/What-are-the-things-to-keep-in-mind-while-taking-the-delivery-of-a-new-bike-in-India?top_ans=233146078
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598444868582739&et=2&id=94716cf035cc49c7976aa6d749909356&request_id=1180555828912005768&source&src=1&st=1598444868582739&stories=1_MIFzY1X57O6%7C1_8VkDiqxv7q1%7C1_9VV1V41vL68%7C1_LpfDvrLLWTS%7C1_4AXeswaQEjB%7C1_ozfUD4uba0j%7C1_FaoYRlFC6Th%7C1_4JoEuWYXp7h%7C1_YAebf22oIoW%7C1_o4sVWqnq7tQ&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=94716cf035cc49c7976aa6d749909356&t=1598444868998390&token=50e2a6dcf8ab88b4eafcd41f956c60fde7b462bf6c68a8dcc0327915e49d8327096d30c5d206a01c5daee16ec68ab38c01d908986b1c22c43310d3834cbfccf0&type=2&uid=1075494353